<!--#include virtual="./head-pretitle.html"-->
<!--#set var="this" value="rounds-intro" -->
<title>Dancing Rounds at Tech Squares</title>
<!--#include virtual="./head-posttitle-subdir.html"-->
<div id="main">
<h1>Dancing Rounds at Tech Squares</h1>
<p>
In addition to doing square dancing, Tech Squares also does round dancing. We have round dancing at our Tuesday night dances and also offer rounds classes (including for <a href="rounds-faq.html">people new to rounds</a>) and irregular rounds events on other days. We switch partners frequently during rounds, so there is no need to bring a partner. </p>

<p>(Note: our rounds program has been changing a fair amount recently. While we endeavor to keep this up-to-date, you may want to contact a rounds coordinator (see our <a href='officers.html'>current officers</a>) or email us (squares<img src="ta.png" class="noborder" alt=" " />mit.edu) to check for changes.)</p>

<h2>Tuesday Rounds</h2>
<p>Our Tuesday rounds most weeks are currently cued by Andy Latto.</p>

<h3> Rounds Schedule and Levels </h3>
<p>We have early rounds from 7-8pm each Tuesday. The first half hour (7-7:30) is advanced rounds (phase 4 and 5). The second half hour (7:30-8) is a mixture of dancing and teaching easy rounds (phase 2 and 3). Beginning rounds dancers are encouraged to come at 7:30; we can help you request dances you know, and get you through dances you don't know. </p>

<p>From 8-10:30, we alternate between squares and rounds. When we do not have a squares class (summer and January), we have roughly 6 rounds breaks a night; when we have a squares class (spring and fall terms), we have 3 rounds breaks a night. </p>

<p>Rounds breaks are usually a pair of rounds dances. Rounds breaks alternative easy-medium-hard, which roughly corresponds to phase 2-3-4 (although easy phase 3 rumbas and chas can show up in the easy set, and depending on the floor, phase 5s may show up in the hard set).  If you've never danced rounds before, you should feel free to find a partner and try dancing the easy sets! <p>

<p> Requests for dances (by name or by type) are always welcome!</p>

<h3> How do I find a partner? </h3>
<p> Just like in squares, you ask someone. People who you have seen dance rounds previously or who get up during rounds breaks are probably good bets. Dancers vary in what levels and rhythms they are comfortable leading or following, so if you have a lead/follow preference, you might want to check that someone is happy dancing the other part when you ask them. You are more than welcome to dance rounds at levels you don't know, but it would be polite to warn your partner that you don't know the level.</p>

<p> We're a singles club, and that's true for our round dancing as well. It is typical to dance a pair of rounds (either a round break, or two dances in a row in early rounds) with the same partner, but to change partners between pairs. Of course, this is just the norm, if you only want to dance one of a pair of dances, or only want to dance with one person, that's fine, too. </p>

<h2> Rounds Class </h2>
<p>Andy Latto runs evening rounds classes one day a week (currently Thursdays). These classes are generally a month or two long and cover some level of some rhythm (waltz, foxtrot, two step, rumba, jive, etc.). Many of the classes are beginner friendly, but some are more advanced; all are fast paced. There isn't any regular schedule, so talk to a rounds coordinator or join <a href="https://mailman.mit.edu/mailman/listinfo/tech-squares-rounds-class">the mailing list</a>  to find out what classes are upcoming. </p>

<p>The classes are a great way to learn both steps and technique. We rotate partners frequently during the class.</p>

<h2> Want to learn more about rounds at Tech Squares?</h2>
 <p>
If you have any questions about round dancing, find one of our rounds
coordinators (see our <a href='officers.html'>current officers</a>), who have little <q>Rounds Coordinator</q> labels dangling
under their Tech Squares badges.
There is also a low-traffic mailing list for those interested in round
dancing (no experience necessary, just interest!).  To subscribe, go
to <a href="https://mailman.mit.edu/mailman/listinfo/tech-squares-rounds">the
tech-squares-rounds list page</a> and fill in the form.
</p>


</div><!-- main -->
<!--#include virtual="./footer.html"-->
